# © 2020 Le Filament (<https://www.le-filament.com>)
# © 2020 Confédération Générale des Scop (<https://www.les-scop.coop>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).
{
    "name": "CG SCOP - Processus d'incubation",
    "summary": "CG SCOP - Processus d'incubation",
    "version": "14.0.1.0.0",
    "author": "Le Filament, Confédération Générale des Scop",
    "license": "AGPL-3",
    "application": False,
    "installable": True,
    "depends": [
        "cgscop_partner",
    ],
    "data": [
        "security/security_rules.xml",
        "security/ir.model.access.csv",
        "views/res_partner.xml",
        "views/cgscop_incub_expertise.xml",
        "views/cgscop_incub_thematique.xml",
        "views/cgscop_incub_financement.xml",
        "views/cgscop_incub_prescription.xml",
        "views/cgscop_incub_parcours_preincub.xml",
        "views/cgscop_incub_typologie_porteur.xml",
        "views/cgscop_incub_statut_prefig.xml",
        "views/cgscop_incub_motif_abandon.xml",
        "views/cgscop_incub_menu.xml",
        "datas/cgscop_incub_typologie_porteur_data.xml",
        "datas/cgscop_incub_thematique_data.xml",
        "datas/cgscop_incub_financement_data.xml",
        "datas/cgscop_incub_prescription_data.xml",
        "datas/cgscop_incub_motif_abandon_data.xml",
    ],
}
